AnsweredAssumed Answered

VDU extension of update10 is not recognized by Windows-XP

Question asked by eliopb on Sep 13, 2012
Latest reply on Sep 13, 2012 by eliopb

Hi,

I've downloaded the update10 for VDSP++ ver 5.0 and, when I click to install it, winXP (SP3) comes up with the question "to open this file it is necessary to know the program that it was created with" (that's my translation from italian to english). I carried out a searche in both the web and ADI EngineerZone with no success. How may I proceed to install the update?

Thanks in advance for possible help. Regards

eliopb

Outcomes